<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.746999740601</MDI>
      <MDI key="STATISTICS_MEAN">10.587867168016</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.6180000305176</MDI>
      <MDI key="STATISTICS_STDDEV">4.827590587169</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
